Subject: [Ecrit] Civic Location Format Extension

From: Marc Linsner <[email-masked]>
Date: Fri, 25 Jun 2010 16:15:49 -0400

Authors,

Due to the current ECRIT charter, the ECRIT WG chairs have decided that your
draft, draft-george-ecrit-lamp-post-02, is best served if you
submit/introduce it to the DISPATCH WG or possibly the GEOPRIV WG.

This doesn't prevent ECRIT from taking on this work in the future, but
DISPATCH or GEOPRIC will decided the best path forward for this draft.

Thanks,

Marc Linsner & Richard Barnes